package com.contabilidad.FacadeConta;

import com.contabilidad.EntConta.HistorialContratos;

import java.util.List;

public interface HistorialContratosFacadeLocal {

    void create(HistorialContratos h);

    void edit(HistorialContratos h);

    void remove(HistorialContratos h);

    HistorialContratos find(Object id);

    List<HistorialContratos> findAll();

    List<HistorialContratos> findRange(int[] range);

    int count();


}
